.HeaderComponent {
    height: 100px;
    align-items: center;
    display: flex;
    padding: 20px;
}

.HeaderComponent-Title {
    font-size: 30px;
    font-weight: bold;
    margin: 1rem;
    align-content: center;
    align-self: center;
}

.HeaderComponent-Nav {
    padding: 50px;
    border-radius: 50px;
    background: #ffffff;
    box-shadow: 16px 16px 31px #f2f2f2,
    -16px -16px 31px #ffffff;
}

.HeaderComponent-Button {
    font-size: 1rem;
    font-weight: bold;
    padding: 1.0rem 1rem;
    color: darkslategray;
    outline: none;
    cursor: pointer;
    margin: 1rem;
    text-decoration: none;
    border-radius: 50px;
    background: linear-gradient(145deg, #e6e6e6, #ffffff);
    box-shadow: 9px 9px 18px #d9d9d9,
    -9px -9px 18px #ffffff;
}
